<!doctype html>
<head>
<title> Procesando video ... </title>
</head>
{% block body %} 
<body>
<h3> Salida del proceso: </h3>
{% for line in procesador %}
<p> {{line}} </p>
{% endfor %}
</body>
{% endblock %}
